Bug 883388 - Upgrade from 3.0.x to 3.1 should use a standalone utility that enables to review async tasks and clean them
Upgrade from 3.0.x to 3.1 should use a standalone utility that enables to rev...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.1.1
Assigned To: Alex Lourie
Pavel Stehlik
infra
: Improvement
Depends On: 880745 884794
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-04 08:17 EST by Alex Lourie
Modified: 2016-02-10 14:43 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 07:56:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 RHEL Product and Program Management 2012-12-10 07:56:37 EST
Quality Engineering Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.